@media screen and (-webkit-min-device-pixel-ratio:1.5) {

    .flex-direction-nav a {

        background-image: url(../images/slider/arrows%402x.png);

        background-size: 68px 69px

    }

    .flex-control-paging li a {

        background-image: url(../images/slider/slider-bullets%402x.png);

        background-size: 20px 85px

    }

    #searchform #s,

    .searchform #s {

        background-image: url(../images/search-magnify%402x.png);

        background-size: 30px 30px

    }

    .example-retina {

        background-image: url(../images/example-retina%402x.html);

        background-size: 20px 85px

    }

    /*#main {

        width: 97%;

        padding-right: 0;

        margin-right: 0;

    }*/

    .grid2column,

    .grid3column,

    .grid3columnbig,

    .grid4column,

    .grid4columnbig {

        margin-right: 0;   

    }

}



.lt-ie9 div.select-menu {

    background-image: url(../images/hamburger.gif)

}



.lt-ie9 .flex-direction-nav a {

    background-image: url(../images/slider/arrows.png);

    background-size: 68px 69px

}



.lt-ie9 .flex-control-paging li a {

    background-image: url(../images/slider/slider-bullets.png);

    background-size: 20px 85px

}



.lt-ie9 .searchform #s {

    background-image: url(../images/search-magnify.png)

}



.lt-ie9 .example-retina {

    background-image: url(../images/example-retina.html)

}



html {

    -webkit-text-size-adjust: none

}



body {

    max-width: 100%;

    width: 100%

}



img {

    max-width: 100%;

    height: auto

}



.simple-captions .flex-caption .slider-container,

.width-container {

    -moz-transition: all .2s ease-in-out;

    -webkit-transition: all .2s ease-in-out

}



@media only screen and (min-width:959px) and (max-width:1190px) {

    body:after {

        content: "959px to 1139px";

        background-color: hsla(270, 60%, 40%, .7)

    }

    .simple-captions .flex-caption .slider-container,

    .width-container {

        width: 930px

    }

    .big_menu>.col-md-3>h5>a {

        font-size: 15px

    }

    .sf-menu a {

        padding-left: 4px;

        padding-right: 4px

    }

    #featured-avanter {

        font-size: 20px

    }

    a#featured-avanter-button {

        font-size: 15px

    }

    .simple-captions .flex-caption .slider-container {

        top: 100px

    }

    .simple-captions .flex-caption h5 {

        font-size: 50px

    }

}



@media only screen and (min-width:768px) and (max-width:959px) {

	#page-title{

		height: 360px

	}

    .mobile_menu {

        width: 33%

    }

    .open_menu {

        margin-left: -41px !important

    }

    body:after {

        content: "768 to 959px";

        background-color: hsla(270, 60%, 40%, .7)

    }

    .simple-captions .flex-caption .slider-container,

    .width-container {

        width: 728px

    }

    .complex-captions .slider-box {

        width: 290px;

        font-size: 12px;

        padding: 30px 25px 20px 30px

    }

    nav ul {

        display: none

    }

    nav {

        margin-top: -44px;

        margin-left: -30px

    }

    header {

        height: 57px

    }

    #main {

        padding-top: 57px

    }

    .logo_div {

        padding-left: 10px;

        height: 34px;

        margin-top: 12px

    }

    .logo_img {

        margin-top: 4px

    }

    nav select option {

        background: #fff

    }

    div.select-menu {

        display: block;

        padding: 0;

        -webkit-appearance: none;

        -moz-appearance: normal;

        appearance: normal;

        -webkit-border-radius: 0;

        -moz-border-radius: 0;

        border-radius: 0;

        width: 34px;

        height: 34px;

        text-indent: -99999px;

        cursor: pointer;

        background-image: url(../images/hamburger_new.png);

        background-position: center center;

        background-repeat: no-repeat;

        border: none;

        font-family: "Helvetica Neue", Helvetica, Arial, Sans-Serif !important;

        font-weight: 400 !important

    }

    h1 {

        font-size: 33px

    }

    h1.product_title {

        font-size: 24px

    }

    h2 {

        font-size: 30px

    }

    .panel h2,

    .related.products h2 {

        font-size: 22px

    }

    h3 {

        font-size: 24px

    }

    #main .width-container #content ul.products li h3 {

        font-size: 16px

    }

    h4 {

        font-size: 22px

    }

    h5 {

        font-size: 18px

    }

    body .flex-caption h5 {

        font-size: 14px;

        margin-bottom: 13px

    }

    .simple-captions .flex-caption .slider-container {

        top: 70px

    }

    .simple-captions .flex-caption h5 {

        font-size: 40px

    }

    body.error404 h2.widgettitle {

        font-size: 22px

    }

    #sidebar h5 {

        font-size: 13px

    }

    h6 {

        font-size: 11px

    }

    .home-child-boxes-container h6 {

        font-size: 16px

    }

    .portfolio-index .progression-button {

        padding: 16px 20px;

        font-size: 13px

    }

    .pagination-portfolio a {

        font-size: 14px

    }

    .pagination-portfolio .grid2column a:before,

    .pagination-portfolio .grid2column.lastcolumn a:after {

        font-size: 25px

    }

    #featured-avanter {

        font-size: 16px

    }

    a#featured-avanter-button {

        font-size: 12px;

        padding: 35px 25px

    }

    #contact-base-avanter,

    #twitter-avanter {

        font-size: 22px

    }


    .widget-title,
    .textwidget{
        text-align: center;
    }
    #text-4{
        padding-left: 0 !important;
    }

}



@media only screen and (max-width:767px) {

    body:after {

        content: "0 to 480px";

        background-color: hsla(90, 60%, 40%, .7)

    }

    .menu_logo {

        position: absolute

    }

    .simple-captions .flex-caption .slider-container,

    .width-container {

        width: 100%;

        padding: 5px

    }

    #content-container,

    #footer-widgets .footer-2-column .widget,

    #footer-widgets .footer-3-column .widget,

    #footer-widgets .footer-4-column .widget,

    #sidebar,

    .grid2column,

    .grid3column,

    .grid3columnbig,

    .grid4column,

    .grid4columnbig,

    .lt-ie8 body #main .width-container li.product.column-2,

    .lt-ie8 body #main .width-container li.product.column-3,

    .lt-ie8 body #main .width-container li.product.column-4,

    body #main .width-container li.product.column-2,

    body #main .width-container li.product.column-3,

    body #main .width-container li.product.column-4,

    footer #copyright,

    footer ul#footer-nav-sensica {

        width: 100%;

        margin-bottom: 15px

    }

    #footer-widgets .widget {

        margin-bottom: 10px;

        margin-top: 20px

    }

    footer .widget {

        padding: 0

    }

    form.checkout .col-1,

    form.checkout .col-2 {

        width: 100% !important;

        margin-bottom: 15px

    }

    .grid2column,

    .grid3column,

    .grid3columnbig,

    .grid4column,

    .grid4columnbig {

        width: 100%;

        margin-bottom: 15px

    }

    .type-post .grid2column {

        width: 100%;

        margin-bottom: 0;

        float: none

    }

    .avanter-post-meta {

        text-align: center;

        margin-bottom: 15px

    }

    .complex-captions .flex-caption {

        margin-top: 35px

    }

    .complex-captions .flex-caption .slider-container {

        position: absolute;

        top: -80px;

        z-index: 4

    }

    .complex-captions .slider-box {

        width: 200px;

        font-size: 10px;

        padding: 16px 15px 8px 16px

    }

    .complex-captions .slider-box p {

        margin-bottom: 8px

    }

    nav ul {

        display: none

    }

    h1#logo {

        z-index: 55;

        position: relative;

        float: none;

        margin-left: -8px

    }

    .global_div {

        width: 205px;

        margin-right: 0;

    }

    header {

        height: 56px

    }

    #main {

        padding-top: 20px

    }

    .flexslider {

        margin-top: -20px

    }

    #page-title {

        padding-top: 56px

    }

    .global{

        padding-left: 11px;

        padding-right: 10px;

    }

    .global_sign_in {

        width: 50%;

        /* margin-left:14px */

        margin-top: 17px;

    }

    .langs {

        right: 5px;

        top: 46px

    }

    nav {

        float: left;

        margin-top: -50px

    }

    nav select option {

        background: #fff;

        color: #888

    }

    div.select-menu {

        text-align: center;

        margin: 0 auto;

        display: block;

        padding: 0;

        -webkit-appearance: none;

        -moz-appearance: normal;

        appearance: normal;

        -webkit-border-radius: 0;

        -moz-border-radius: 0;

        border-radius: 0;

        width: 24px;

        height: 34px;

        text-indent: -99999px;

        cursor: pointer;

        background-image: url(../images/hamburger_new.png);

        background-position: center center;

        background-repeat: no-repeat;

        border: none;

        font-family: "Helvetica Neue", Helvetica, Arial, Sans-Serif !important;

        font-weight: 400 !important;

        background-size: 44px 44px

    }

    table.cart td.product-price,

    table.cart td.product-remove,

    table.cart td.product-thumbnail,

    table.cart th.product-price,

    table.cart th.product-remove,

    table.cart th.product-thumbnail {

        display: none !important

    }

    body #main p.woocommerce-result-count {

        text-align: center;

        float: none;

        padding-bottom: 0

    }

    body #main form.woocommerce-ordering {

        float: none;

        text-align: center

    }

    body #main form.woocommerce-ordering select {

        margin: 0 auto

    }

    .commentlist {

        width: 95%;

        left: -10px

    }

    .commentlist .children li.comment .comment-meta {

        margin-left: 0

    }

    .commentlist .avatar,

    .commentlist>li:before {

        display: none

    }

    .pp_pic_holder.pp_default {

        width: 100% !important;

        left: 0 !important;

        overflow: hidden

    }

    div.pp_default .pp_content_container .pp_left {

        padding-left: 0 !important

    }

    div.pp_default .pp_content_container .pp_right {

        padding-right: 0 !important

    }

    .pp_content {

        width: 100% !important;

        height: auto !important

    }

    .pp_fade {

        width: 100% !important;

        height: 100% !important

    }

    .pp_bottom,

    .pp_gallery,

    .pp_hoverContainer,

    .pp_top,

    a.pp_contract,

    a.pp_expand {

        display: none !important

    }

    #pp_full_res img {

        width: 100% !important;

        height: auto !important

    }

    .pp_details {

        width: 94% !important;

        padding: 10px 4% 10px 3%;

        background-color: #fff;

        margin-top: -2px !important

    }

    a.pp_close {

        right: 10px !important;

        top: 10px !important

    }

    #page-title-heading {

        display: none

    }

    h1 {

        font-size: 26px

    }

    h1.product_title {

        font-size: 18px

    }

    h2 {

        font-size: 20px

    }

    .panel h2,

    .related.products h2 {

        font-size: 16px

    }

    h3 {

        font-size: 22px

    }

    #main .width-container #content ul.products li h3 {

        font-size: 14px

    }

    h4 {

        font-size: 18px

    }

    h5 {

        font-size: 15px

    }

    body .flex-caption h5 {

        font-size: 11px;

        margin-bottom: 5px

    }

    .simple-captions .flex-caption .slider-container {

        top: 30px

    }

    .simple-captions .flex-caption h5 {

        font-size: 20px

    }

    body.error404 h2.widgettitle {

        font-size: 18px

    }

    #sidebar h5 {

        font-size: 12px

    }

    h6 {

        font-size: 13px

    }

    .home-child-boxes-container h6 {

        font-size: 13px

    }

    .portfolio-index .progression-button {

        padding: 12px 18px;

        font-size: 12px

    }

    .pagination-portfolio a {

        font-size: 10px;

        padding: 10px

    }

    .pagination-portfolio .grid2column a:before,

    .pagination-portfolio .grid2column.lastcolumn a:after {

        font-size: 20px

    }

    .pagination-portfolio .genericon {

        display: none

    }

    #featured-avanter {

        font-size: 12px

    }

    a#featured-avanter-button {

        font-size: 10px;

        padding: 20px 15px

    }

    #featured-avanter-container {

        padding-left: 20px;

        float: left

    }

    #contact-base-avanter,

    #twitter-avanter {

        font-size: 16px

    }
    .footer-text3-text-4-div{
        flex-direction: column;
    }
    .widget-title,
    .textwidget{
        text-align: center;
    }
    #text-4{
        padding-left: 0 !important;
    }

}



@media only screen and (min-width:480px) and (max-width:767px) {

    body:after {

        content: "480 to 767px";

        background-color: hsla(150, 50%, 40%, .7)

    }

    .simple-captions .flex-caption .slider-container,

    .width-container {

        width: 420px

    }

    .menu_logo {

        position: absolute

    }
    .footer-text3-text-4-div{
        flex-direction: column;
    }
    .widget-title,
    .textwidget{
        text-align: center;
    }
    #text-4{
        padding-left: 0 !important;
    }

}



body:after {

    z-index: 55;

    content: "less than 320px";

    font-size: 300%;

    font-weight: 700;

    position: fixed;

    bottom: 60px;

    width: 100%;

    text-align: center;

    background-color: hsla(1, 60%, 40%, .7);

    color: #fff;

    display: none !important

}